package com.ruoyi.web.modules.stock.domain;

import java.util.Date;
import com.ruoyi.common.core.domain.BaseEntity;

/**
 * 商品入库单 biz_stock_inbound
 */
public class BizStockInbound extends BaseEntity
{
    private static final long serialVersionUID = 1L;

    private Long inboundId;

    private String inboundNo;

    private Long shopId;

    private String inboundType;

    private Long operatorId;

    private String operatorName;

    private Date inboundTime;

    public Long getInboundId()
    {
        return inboundId;
    }

    public void setInboundId(Long inboundId)
    {
        this.inboundId = inboundId;
    }

    public String getInboundNo()
    {
        return inboundNo;
    }

    public void setInboundNo(String inboundNo)
    {
        this.inboundNo = inboundNo;
    }

    public Long getShopId()
    {
        return shopId;
    }

    public void setShopId(Long shopId)
    {
        this.shopId = shopId;
    }

    public String getInboundType()
    {
        return inboundType;
    }

    public void setInboundType(String inboundType)
    {
        this.inboundType = inboundType;
    }

    public Long getOperatorId()
    {
        return operatorId;
    }

    public void setOperatorId(Long operatorId)
    {
        this.operatorId = operatorId;
    }

    public String getOperatorName()
    {
        return operatorName;
    }

    public void setOperatorName(String operatorName)
    {
        this.operatorName = operatorName;
    }

    public Date getInboundTime()
    {
        return inboundTime;
    }

    public void setInboundTime(Date inboundTime)
    {
        this.inboundTime = inboundTime;
    }
}
